Bug 188602 - support for Samsung SyncMaster 214T
Summary: support for Samsung SyncMaster 214T
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-11 17:12 UTC by Dimitri Papadopoulos
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 12:44:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.inf file for Samsung SyncMaster 214T (2.67 KB, application/octet-stream)
2006-04-11 17:12 UTC, Dimitri Papadopoulos
no flags Details

Description Dimitri Papadopoulos 2006-04-11 17:12:30 UTC
Description of problem:
system-config-display doesn't list Samsung SyncMaster 214T.

Version-Release number of selected component (if applicable):
0.158.3-1

Comment 1 Dimitri Papadopoulos 2006-04-11 17:12:30 UTC
Created attachment 127623 [details]
.inf file for Samsung SyncMaster 214T

Comment 2 Phil Knirsch 2006-05-10 12:44:37 UTC
Added to latest hwdata package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.